[package]
name = "container_runtime_templates"
edition = "v0.11.3"
version = "0.1.0"
description = "Container runtime templates"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
containerd = { path = "../../../../extensions/taskservs/container-runtime/containerd/kcl", version = "0.0.1" }
